<?php
	session_start();
	
	require_once("db/db.php");	
	require_once("common/common.php");
	
	//设置统一语言格式
	//header("Content-type: text/html; charset=gb2312"); 
	
	$strlistno=trim($_REQUEST['blistno']);	//住房流水号订单号
	$strwxudid=trim($_SESSION["main_wxudid"]);
	
//	if(strlen($strlistno)>0)
//	{
		//开始创建
		$sql = sprintf("EXECUTE TRS_WebWeiXinOpenRoom %s,'%s'",$strlistno,$strwxudid);
		$result = querySql($sql);
		
		freeResult($result);
		closeDb();
//	}	
	//$strRet=0;		//得到处理返回值
	
	
	/*
	if($row = fetch_array($result))
	{
		$strRet=$row['RET'];
		if($strRet==0)
		{	//注册成功
			$retval=0;
		}
		elseif($strRet==1)
		{
			$retval=1;	
			//状态不正确,不能取消
		}
		elseif($strRet==2)
		{
			$retval=2;
			//已有账目生成,不能取消
		}
		else
		{
			$retval=3;
			//未知结果
		}
	}*/
	
	/*if($retval==0)
	{	
		if($strdoid=='1'){
			echo "<script>window.location.href='hisorder1.php';</script>";
		} 
		elseif($strdoid=='2'){
			echo "<script>window.location.href='hisorder2.php';</script>";
		} 
		else {
			echo "<script>window.location.href='orderlist.php';</script>";
		}
	}
	else
	{
		//重新编辑
		echo "<script>window.location.href='orderqxqr.php?stext=".$retval."';</script>";
	}
	*/
?>